{
	"Account":
	{
		"Host": "WIN-A424UIK93KA\\SQLSERVER",
		"Username": "sa",
		"Password": "Mitek2011",
		"Database": "Account"
	},
	"World_Enid":{
		"Host": "DEC\\DEC2016",
		"Username": "sa",
		"Password": "omgpass",
		"Database": "Fiesta_Emu_World_Enid"
	},
	"World_Jenira":
	{
		"Host": "DEC\\DEC2016",
		"Username": "sa",
		"Password": "omgpass",
		"Database": "Fiesta_Emu_World_Jenira"
	}
}